@charset "utf-8";

@font-face {
	font-family: 'Cleargothic-SerialBold';
	src: url('../font/cleargothic-serial-bold-webfont.eot');
	src: url('../font/cleargothic-serial-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../font/cleargothic-serial-bold-webfont.woff') format('woff'),
		 url('../font/cleargothic-serial-bold-webfont.ttf') format('truetype'),
		 url('../font/cleargothic-serial-bold-webfont.svg#Cleargothic-SerialBold') format('svg');
	font-weight: normal;
	font-style: normal;

}
@media(min-width:768px){
	#col_der.col-sm-9{
		width: 70%;
	}
	#col_iz.col-sm-3{
		width: 30%;
	}
	#col_der.col-sm-push-3{
		left: 30%;
	}
	#col_iz.col-sm-pull-9{
		right: 70%;
	}
}

.rojo {
	color: #df4e30;
}
.borde_rojo {
	border:2px solid #df4e30;
}
.borde_negro {
	border:2px solid #000000;
}
.borde-radius{
	border-radius: 7px;
}
.cuadrado-gris{
	background: #fafafa;
	padding: 15px;
}
.espacio-15{
	height: 15px;
	width: 100%;
	clear: both;
}
.espacio-25{
	height: 25px;
	width: 100%;
	clear: both;
}
.espacio-40{
	height: 40px;
	width: 100%;
	clear: both;
}
.sin-margen{
	margin: 0 !important;
}
.float-right{
	float: right;
}
body {
	background-color: #393e41;
	background-image: url(../img/fondo-arena.jpg);/*
	background-image: url(../img/fondo2Nubes.jpg);*/
	background-repeat: no-repeat;
	font-family:Tahoma, Geneva, sans-serif;
	background-attachment: fixed;
	background-position: center top;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#0c0c50;
	line-height: 1.4em;
	margin:10px 0;
}
@media(max-width:768px){
	body { font-size: 18px; }
}
img{max-width:100%; height:auto;}
input, button, select, textarea {max-width: 100%;}
h1{
	font-family: 'Cleargothic-SerialBold',"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:40px;
	margin:0px 5px 15px 5px;
	text-align:center;
	color:#666666;
}
#titulo { display:none;}
h2{
	font-family: 'Cleargothic-SerialBold',"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 2em;
	color:#666666;
	text-align:center;
	margin:0px 5px 15px 5px;
}
h2 a, a h2{ color:#666666; }
h3 {
	font-family: 'Cleargothic-SerialBold',"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color:#666;
	margin-bottom:15px;
	margin-top: 30px;
}

h4 {
	font-family: 'Cleargothic-SerialBold',"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color:#666;
	margin-bottom:5px;
}

h5{
	font-size: 1em;
	color:#666;
	margin-bottom:5px;
	font-weight: bold;
}
p, table, td {
}
ul {
	color:#0c0c50;
}
img {border:0;}
p img {
	margin: 10px auto;
	-moz-box-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
img[align="left"] {
	margin-right: 15px;
}
@media (min-width: 768px){
	p img {
		margin: 10px auto 20px;
		-moz-box-shadow: 6px 6px 5px #888;
		-webkit-box-shadow: 6px 6px 5px #888;
		box-shadow: 6px 6px 5px #888;
		max-width: 98%;
	}
}

.img_th  {
	-moz-box-shadow: 6px 6px 5px #888;
	-webkit-box-shadow: 6px 6px 5px #888;
	box-shadow: 6px 6px 5px #888;
	font-size: small;
	margin: 15px 0;
}
@media (min-width: 768px){
	.img_th  {
		margin-top: 0px;
		margin-right: 20px;
		margin-bottom: 20px;
		margin-left: 10px;
	}
}
p a, a p {
	/*color:#859501;*/
	color:#df4e30;
	text-decoration:none;
	font-weight: bold;
}
ul li a{
	/*color:#859501;*/
	color:#df4e30;
	text-decoration:none;
	font-weight: bold;
}
.primera_letra{
	font-size:24px;
	font-weight:bold;
	letter-spacing: 0.1em;
}
table
{
border-collapse:collapse;
border-radius:7px;
}
table, th, td
{
border: 1px solid black;
}
td, th{
	padding:0.5em 1em;
}
th { 
	background-color:#393E41;
	color:#ffffff;
}
td.marron {    background-color: #cdcdcd; }
.titulo_rojo {color:#df6e50;}
input[type="submit"] {
    color: #333;
}
.padding-left{ padding-left: 15px; }
.btn-gata{ 	
	background: #918575 ;
	color: #fff;
	border-color: #393e41;

}
.btn-gata:hover{
	background: #df6e50;
	color: #fff;
	border-color: #fff;
}
.lista-sin-padding {
	padding-left: 15px;
}
.imagen-borde-radio{
	border-radius: 15px;
}
.boton-accion {
	border: 1px solid #559801;
	width: 100%;
	border-radius: 10px;
	color: #fff;
	font-size: 23px;
	box-shadow: 0 0 8px 0 rgba(0,0,0,0.3),1px 1px 0 0 rgba(255,255,255,0.3) inset;
	background: #75b811;
	padding: 10px 15px;
	margin: 15px auto;
	display: inline-block;
	max-width: 500px;
	transition: background .5s;
	text-shadow: 1px 1px 0 #458801;
}
.boton-accion:hover {
	background: #559801;
	color: #fff;
	text-decoration: none;
	box-shadow: none;
}
.img-izq {
	float: left;
	margin: 0 15px 15px 0;
}
.sin-sombra{	box-shadow: none;}
.con-sombra {   box-shadow: 1px 1px 3px #777;}
.texto-pequeno{
	font-size: 0.8em;
	} 
.flotar-derecha{
	float: right;
}
/* cookies
------------------------------------------*/
#uso-cookies {
	display:none;
	background-color:#393E41;
	margin:0 auto;
	font-size:0.8em;
	padding:5px 25px;
}
#uso-cookies  p{color:#fff;}
#uso-cookies h3,#uso-cookies  p{margin:0px;}
#uso-cookies  h3,#uso-cookies  a {color:#DF6E50;}
#cerrar-cookies {color: #777; }
/*-----------------*/

#bandera {
	position:relative;
	right:0px;
	margin-top:5px;
	float: right;
	display: inline-block;
}
#bandera li {
	list-style: none;
	float: left;
}
#header {
	margin-top:5px;
}
#headerDerecha{} 
#logo {
}
#lema {
	margin-top:0px;
	float:right;
}
.titulo-separador{
	background: #df6e50;
	background: #ff8e70;
	padding: 5px 15px 2px 10px;
	margin:30px 0 15px;
}
.titulo-separador-gris {
	background: #fcfcfc;
	padding: 5px;
	border-bottom: 1px solid #ff8e70;
}
.titulo-separador h2 , .titulo-separador h3{
	text-align: left;
	color: #ffffff;
	font-size: 20px;
	margin: 0;
}
/* menu
**********/
@media (min-width: 768px){
	.navbar-nav{
		margin: 0 auto;
		display: inline-block;
		table-layout: fixed;
		float:none;
	}
}
.navbar { 
	margin:3px;
}
.navbar-default {
	background-color: transparent;
	border: none 0px;
}
.navbar-collapse {
	background-color:#393e41;
	border-radius: 5px;
}
.navbar-default .navbar-toggle{background-color:#393e41; } /*
.navbar {margin-bottom: 0;}
.navbar-brand { height: auto !important;}

.navbar-toggle { border:3px solid #4e6b06 !important;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color:rgba(225,85,52,0.3); 
	border-color: #bf4d34 !important;
}
.navbar-default .navbar-toggle .icon-bar {background-color:#4e6b06;}
.navbar-nav > li > a{
	padding:5px 10px;
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #4e6b06;
	font-size: 1.3em;
}*/
.navbar-brand {padding: 0; margin: 0;}
#contenedor_menu {
	border:2px solid #393e41;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color:transparent;
}
.navbar{
	min-height: 30px;}
#contenedor_menu .navbar-header { margin: 0 auto; text-align: center}
#contenedor_menu .navbar-toggle { 
	float: none;
	width: 100%;
	min-width: 200px;
	color: #fff;
	font-family:'Cleargothic-SerialBold', "Trebuchet MS",​Arial,​Helvetica,​sans-serif;
text-transform: uppercase;
font-size: 14px;
margin: 0;
}	 
.navbar-toggle .texto-menu-boton {
	float: right;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.menu
{
	border:2px solid #393e41;
	height:29px;
	margin-top:5px;
	border-radius:5px;
	-moz-border-radius:5px; /* Firefox 3.6 and earlier */
	-webkit-border-radius:5px;
	background-color: #393e41;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	z-index:30;
	
	
}
.navbar-default .navbar-nav > li > a {
font-size: 1.1em;
color: #fff;
text-transform: uppercase;

font-family: 'Cleargothic-SerialBold',"Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 14px;
}
@media(min-width:768px){.navbar-default .navbar-nav > li > a {padding: 6px 10px;}}
@media(min-width:1200px){.navbar-default .navbar-nav > li > a {padding: 6px 20px;}}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color:#df4e30;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, #contenedor_menu .navbar-toggle:hover, #contenedor_menu .navbar-toggle:focus  {
	background: #df4e30;
	color: #fff;
}
.navbar-nav .open .dropdown-menu{background: #fff;}
#contenido {
	background-color: #FFF;
	border-radius:10px;
	-moz-border-radius:10px; /* Firefox 3.6 and earlier */
	-webkit-border-radius:10px;
	margin-bottom:50px;
}

.dropdown-menu .sub-menu {
  left: 100%;
  position: absolute;
  top: 0;
  visibility: hidden;
  margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
  visibility: visible;
}

.dropdown:hover .dropdown-menu {
  display: block;
}

.nav-tabs .dropdown-menu,
.nav-pills .dropdown-menu,
.navbar .dropdown-menu {
  margin-top: 0;
}

.navbar .sub-menu:before {
  border-bottom: 7px solid transparent;
  border-left: none;
  border-right: 7px solid rgba(0, 0, 0, 0.2);
  border-top: 7px solid transparent;
  left: -7px;
  top: 10px;
}

.navbar .sub-menu:after {
  border-top: 6px solid transparent;
  border-left: none;
  border-right: 6px solid #fff;
  border-bottom: 6px solid transparent;
  left: 10px;
  top: 11px;
  left: -6px;
}
#col_iz {
	overflow: hidden;
}
#col_der {
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0 10px;
}
#cuadradito, .cuadradito {
	-moz-border-radius:10px; /* Firefox 3.6 and earlier */
	-webkit-border-radius:10px;
	border-radius:10px;
	background-color: #918575;
	color: #FFF;
	padding: 5px ;
background: #918575;
background: -moz-linear-gradient(top, #918575 0%, #918575 51%, #817565 100%);
background: -webkit-linear-gradient(top, #918575 0%,#918575 51%,#817565 100%);
background: linear-gradient(to bottom, #918575 0%,#918575 51%,#817565 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#918575', endColorstr='#817565',GradientType=0 );
}
#cuadradito h3, .cuadradito h3{
	font-weight: bolder;
	text-decoration: none;
	color: #eee;
	margin: 0;
}
#cuadradito ul, .cuadradito ul {
	padding-left: 10px;
	margin-left:0px;
	line-height: 1.3em;
	color: #CCC;
}
#cuadradito p, .cuadradito p{
	color:#000;
	font-size:13px;
	line-height:1em;
	margin-top:0;
	margin-bottom: 5px;
}
.cuadradito input{
	color: #000;
}
.cuadradito.portada {}
.cuadradito #tiempo > div { margin: 0 auto;
}
#contenedor_cuadradito {
	margin-bottom: 10px;
}
.baner-foro {
	text-align: center;
}
.baner-ocio img{
	border-radius: 15px;
	border: 3px solid #a52a2a;
}
.baner-libro {
	text-align: center;
	margin: 10px auto;
	padding: 1px 10px 10px;
	background: #f7f7f7;
}
.baner-libro img{
	max-width: 120px;
}
.anuncio {
	position: relative;
	padding: 15px;
	margin: 15px;
	display: block;
	border: 1px solid #df4e30;
	box-shadow: 0 0 10px #ccc inset;
	color: #212121;
	font-weight: 400;
	font-family: "Open Sans", "Roboto", "Helvetica", "Arial", sans-serif;
}
.anuncio p, .anuncio h3, .anuncio h4{
	margin-top: 0;
	color: #212121;
	font-weight: 400;
	font-family: "Open Sans", "Roboto", "Helvetica", "Arial", sans-serif;
}
.anuncio h4 {
	color: #717171;
}
.anuncio a{
	text-align: center;
}
.recomendado {
	position: absolute;
	right: 15px;
	background: #df4e30;
	color: #fff;
	font-size: 0.7em;
	padding: 1px 5px;
	border-radius: 10px;
	top: -10px;
}
#form_news {
	background-color: #bfb7ac;
	padding: 5px;
	-moz-box-shadow: 5px 5px 5px #514535;
	-webkit-box-shadow: 5px 5px 5px #514535;
	box-shadow: 5px 5px 5px #514535;
	margin: 5px auto;
	width: 90%;
}
#nom,#correo  { max-width: 100%;
}
#tiempo {
    margin-bottom: 15px;
}
#horarios-bus img {
    margin-bottom: 15px;
    opacity: 0.9;
}
#horarios-bus img:hover {
	opacity: 1;
}
p.sub_texto{
	font-family:"Trebuchet MS", Tahoma, Geneva, sans-serif;
	font-size:1.1em;
	word-spacing: 0.1em;
	/*color: #829700;*/
	color:#df4e30;
	text-align: justify;
	font-weight: bold;
	margin-bottom: 25px;
}
p.sub_texto a{
	text-decoration:underline;
}
.cuadrado_226 {
	font-size:0.9em;/*
	border: 1px solid #ddd;*/
	border-radius:10px;
	margin-bottom: 25px;
	-moz-border-radius:10px; /* Firefox 3.6 and earlier */
	-webkit-border-radius:10px;
	box-shadow: 5px 5px 15px #aaa;
  -webkit-transition: box-shadow 1s; /* Safari */
  transition: box-shadow .5s;
	padding-top: 7px;
background: #fefef0;
background: -moz-linear-gradient(top, #fefefe 0%, #efefdf 100%);
background: -webkit-linear-gradient(top, #fefef0 0%,#efefdf 100%);
background: linear-gradient(to bottom, #fefefe 0%,#efefef 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefef0', endColorstr='#efefdf',GradientType=0 );
}

.cuadrado_226:hover {
	box-shadow: 2px 2px 5px #aaa;	
}
.cuadrado_226 h3{
	margin:3px 10px 3px 10px;
}
.cuadrado_226 .foto-portada{
	margin-top: 0px;
	text-align: center;
	width: 100%
}
.cuadrado_226 p {
	margin:0px 0px 0px 10px;
}
.cuadrado_226 a{
	/*color:#859501;*/
	color:#df4e30;
	text-decoration:none;
	font-weight: bold;
}
.cuadrado_226 a img{
	text-decoration:none;
	margin-bottom: 15px;
}
.cuadrado_226 a:hover{
	color:#705025;
}
.carousel-control.right, .carousel-control.left{
	background: none;
}
.carousel-control {
	top: 50%;
	width: auto;
	opacity: 1;
	font-size: 2em;
	margin: auto 10px;
}
#links, #libros {
	color: #000;
	background-color: #cdc9ca;
	margin: 10px auto 10px auto;
	border-radius:10px;
	padding-bottom: 15px;
}
#links h3, #libros h3, #noticiasDestacadas h3 {
	color: #fff;
	background-color: #a29a99;
	margin-top: 0;
	padding: 5px;
	border-radius: 7px 7px 0 0;
}
#links p{
	margin: 0 15px 15px;
}
#links a{
	/*color: #829700;*/
	color:#df6e50;
	font-weight: bold;
	text-decoration: none;
}
#links a:hover{
	text-decoration: underline;
}

#redes{
	position: relative;
}
#redes .inner {
	max-width: 75%;
	margin:0 auto;
	border-radius: 7px;
	padding: 10px;
	background: #bfb7ac;
}

@media (min-width: 1800px){
	#redes {
		position: fixed;
		top: 100px;
		left: 10px;
	}
	#redes .inner {
		display: table-cell;
	}
}
#footer {
	margin:0px 10px 10px 10px;
	padding:5px 15px;
	border-radius:5px;
	-moz-border-radius:5px; /* Firefox 3.6 and earlier */
	-webkit-border-radius:5px;
	background-color: #393e41;
	color:#fff;
	
}
.div_footer{
	height:350px;
	border-right:solid;
	border-color:#666;
}

@media (min-width: 768px){
	.div_footer{
		height: 320px;
	}
} 
#footer h3{
	/*color:#859501;*/
	padding:0px ;
	text-decoration: none;
	margin:5px 0px 5px 0px;
	color: #df6e50;
	min-height: 55px;
	text-shadow: 1px 1px 5px #000;
}
.div_footer p{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	line-height: 1.4em;	
}
.div_footer ul{
	font-family: 'Cleargothic-SerialBold',"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0;
	font-size:16px;
	color:#fff;
	font-weight:bold;
}
.div_footer ul li{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	line-height: 13px;
	list-style:none;
}
.div_footer a {
	color: #efefef;
}
.div_footer .btn{
	margin:10px 5px 15px;
	padding: 3px 5px;
	font-size: 14px;
}
.div_footer .btn-gata{
	border:1px solid #eee;
}
#derechos{
	width:101%;
	background-color: #393e41;
	color:#fff;
	margin:0px ;
	text-align: center;
	vertical-align: middle;
	position:fixed;
	bottom:0px;
}
#derechos a, #derechos p{	
	color:#fff;
}
#commons , #mitzi {max-width:50%;}
#mitzi { 
	float:left;
	padding-left: 15px;
}
#mitzi p img {}
#commons {float:right;}
#commons p img, #mitzi p img  { 
	vertical-align:middle;
	margin:0 0 10px 10px;
	box-shadow:none;
}
.grecaptcha-badge {
	display: none !important;
}
.foto_700{
	float:left;
	font-size: small;
	text-align: center;
	width: 100%;
}
#commons p, #mitzi p{
	font-size:0.9em;
	line-height:1.1em;
	text-align:right;
}
@media(min-width:768px){
}
@media(min-width:1200px){
	.foto_700 img{
	-moz-box-shadow: 6px 6px 5px #888;
	-webkit-box-shadow: 6px 6px 5px #888;
	box-shadow: 6px 6px 5px #888;
	margin: 0 auto;
	}
}
/*
.foto_700 img{
	-moz-box-shadow: 6px 6px 5px #888;
	-webkit-box-shadow: 6px 6px 5px #888;
	box-shadow: 6px 6px 5px #888;
}
*/
.foto_640{
	margin:0 auto 28px;
	font-size: small;
	text-align: center;
}
.foto_640 img{
	-moz-box-shadow: 6px 6px 5px #888;
	-webkit-box-shadow: 6px 6px 5px #888;
	box-shadow: 6px 6px 5px #888;
}
.div_700{
	float:left;
	border:1px solid #ddd;
	padding:50px 5px 15px 5px;
	position: relative;
	margin-top:10px;
}
.div_700 .etiqueta {
	position: absolute;
	height: 40px;
	top: 10px;
	left: -10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	background-image: url(../img/etiqueta.png);
	background-repeat: no-repeat;
	background-position: left;
	vertical-align: middle;
	color:#fff;
}
.cuadrado_220 {
	text-align: center;
	margin-bottom: 20px
}
.cuadrado_220 h3, .cuadrado_220 h5 {
    background-color: rgb(255, 255, 255);
    color: #df6e50;
    text-align: center;
    text-decoration: none;
    width: 100%;
    position: relative;
    margin-top: 1px;
    font-size: 1em;
}
.cuadrado_220 a {
	text-decoration: none;
}
.cleaner {
	clear:both;
}
.caja-destacado {
	background: #fcfcfc;
	width: auto;
	text-align: center;
	border: 1px solid #ccc;
	margin: 15px;
}
.caja-destacado p{
	margin-top: 10px;
}
#toc {
	background: #eee;
	padding: 10px 20px 10px 0;
	border: 1px solid #ccc;
	border-radius: 10px;
}
#lista_lugares {
	background-color: #393e41;
	/*margin:0px 10px 10px 0px;*/
	border-radius:10px;
	-moz-border-radius:10px; /* Firefox 3.6 and earlier */
	-webkit-border-radius:10px;
	padding:5px;
}
#acordeon-lista-lugares .panel {
	background-color: #393e41;
}
#acordeon-lista-lugares .panel-body{
	background: #373c3f;
	padding-left: 0;
	padding-right: 0;
	margin-left: 10px;
	margin-right: 10px;
	border: 1px solid #33393b;
}
#lista_lugares ul,  #acordeon-lista-lugares .panel ul{
	font-family: 'Cleargothic-SerialBold',"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	font-weight:bold;
	margin:2px;
}
#lista_lugares ul li, #acordeon-lista-lugares .panel ul li{
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:normal;
	list-style:none;
	font-size:0.9em;
}
#lista_lugares ul li::before {
	content: ":";
	color: #777;
	margin-right: 5px;
}
#acordeon-lista-lugares .panel-body{
	border: none;
}
#acordeon-lista-lugares .panel-heading {
	color: #ffffff;
}
#acordeon-lista-lugares .panel-heading a{
	color: #ffffff;
}
#lista_lugares a{
	text-decoration:none;
	color:#CCC;
}
#lista_lugares a:hover{
	color:#df6e50;
}
#mapa, .mapa {
	border-radius:10px;
	-moz-border-radius:10px; /* Firefox 3.6 and earlier */
	-webkit-border-radius:10px;
	background-color: #918575;
	margin:15px auto;
	float: left;
	width: 100%;
	padding: 15px;
	color: #eee;
}
#mapa h3,.mapa h3  {
	color: #817565;
	background-color: #cdc9ca;
	margin-top: 0;
	font-size: 1.3em;
	padding-left: 10px;
}
#mapa iframe, iframe, .mapa iframe{
	margin:0 auto;
	width: 100%;
}
#mapa li, .mapa li {
	color: #eee;
	margin-bottom: 15px;
}
#mapa strong, #mapa b, .mapa strong, .mapa b{
	color: #fff;
}
.raya {
	border-bottom:solid 1px #000;
}
.fuente {
	font-size:12px;
	color:#03F;
}
#form_correo{
	background-color: #393e41;
	border-radius:10px;
	-moz-border-radius:10px; /* Firefox 3.6 and earlier */
	-webkit-border-radius:10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding:10px 50px 10px 50px;
	color:#fff;
	font-size:14px;
}
#form_correo td{ color:#fff;}
#paradas {
	float: right;
	padding: 5px;
	font-family:Tahoma, Geneva, sans-serif;
	background-color: #393e41;
	border-radius:10px;
	-moz-border-radius:10px; /* Firefox 3.6 and earlier */
	-webkit-border-radius:10px;
	font-family:Tahoma, Geneva, sans-serif;
	border: thick solid #999;
	margin-left: 10px;
	width: 100%;
}
@media(min-width:768px){
	#paradas {
		max-width: 350px;
	}
}
#paradas h3{
	font-weight: bolder;
	text-decoration: none;
	color: #CCC;
}
#paradas ul{
	font-family: 'Cleargothic-SerialBold',"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-indent:-30px;
	font-size:16px;
	color:#fff;
	font-weight:bold;
	margin:2px;
}
#paradas ul li{
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	list-style:none;
	font-size:12px;
	color:#CCC;
	line-height:normal;
}
#paradas a{
	text-decoration:none;
	color:#CCC;
}
#paradas p{
	color:#EEE;
	font-size:12px;
	line-height:normal;
}
#banner-superior {
}
#baner-vertical-160{
	margin:1px auto;
	padding:0;
	text-align:center;
}
#content #baner-vertical-160 {
	margin: 10px auto;
}
#baner-728-90{
	margin:10px auto;
	padding:0;
}
#baner-200 { 
	margin:10px auto;
}
#baner-170 { 
	margin:10px 6px;
	float:left;
}
.baner_mitzi {margin:10px;}
#patrocinio {
	clear:both;
	display:block;
	float:left;
	margin:0 auto;
}
/* Galeria */

#galeria h3{ 
	color:#fff;
	margin:10px;
}
#galeria h4 {color:#CCC;}
figure {margin:0;}
.pull-right figure{ margin-left: 15px; }
#galeria ul  {padding:0;}
#galeria ul li{
	list-style:none;
	display:inline-block;
	margin:14px;
}

.img-box{
	text-align:center;
}
.img-box img{
	margin-left:auto;
	margin-right:auto;
	border:5px solid #000;
}
#galeria h4 {
	text-align:center;
	margin-top:15px;
}
#galeria-foto{
	margin: 25px 0;
	padding: 15px;
	background: #ececec;
}
#galeria-foto .item-galeria{
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}
#galeria-foto .item-galeria figure{
	margin: 0;
}
#galeria-foto .item-galeria:hover{
	opacity: 0.75;
}
#galeria-foto .item-galeria img{
	padding: 0 15px;
}
.codigo {
	margin:1em 2em;
	padding:1em 2em;
	border:1px solid #333;
	background-color:#CCC;
	color:#000;
}
#mitzi img {vertical-align:middle;}
.referencia {margin-top:15px; float:right; border:1px solid #444; padding:5px;}
#noticiasDestacadas {
	border-radius: 7px;
	border: 1px solid #ccc;
	margin-top: 20px;
	background-color:#fafafa;
}
#noticiasDestacadas a{text-decoration:none;}
.noticiaPortada {
	padding:0px 10px;
	text-align:center;
}
.noticiaPortada:hover{
    background: #dedede;   
}
.noticiaPortada h5{
	margin-top:5px; 
	padding-left:0;
	text-align:center;
	color: #df4e30;
    font-family: "Cleargothic-SerialBold",serif;
    font-size: 1.15em;
}
.noticiaPortada img {
	margin: 15px auto;
	-webkit-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.75);
}
.tituloNoticia {
	text-decoration: underline;
	color: #556;
	display: block;
	margin-bottom: 10px;
}
#noticiasRecientes li {
	background: #efefef;
	padding: 5px 15px;
	margin-bottom: 15px;
	display: block;
	float: left;
	margin-right: 25px;
	border: 1px solid #ccc;
	border-radius: 10px;
}
.cuadrado-gris{
	background: #fafafa;
	padding-bottom: 10px;
}
.cuadrado-gris li{
	float: left;
	margin-top: 10px;
	margin-left: 5%;
	width: 40%;
}
/* enlaces redes sociales */
#enlaces_redes_sociales ul{
	float:right;
	text-indent:0;
}
#enlaces_redes_sociales li {
	float:left;
	list-style:none;
	padding:0 6px;
	text-indent:0;
}
#enlaces_redes_sociales a img {
	border:none;
}
.peix figcaption {
	font-size: 1.3em;
	text-transform: uppercase;
	font-weight: 900;
	padding-bottom: 5px;
}
.peix .pez-latin {
	font-size: 0.8em;
	text-transform: lowercase;
	font-weight: 400;
}
/* blog 
***********************/
#contenido {
	padding: 5px 0;
	font-family: 'Open Sans',Helvetica,sans-serif;
}
.blog #contenido h1,.blog #contenido h2,.blog #contenido h3,.blog #contenido h4,.blog #contenido h5,.blog #contenido h6,.single #contenido h1,.single #contenido h2,.single #contenido h3,.single #contenido h4,.bsinglelog #contenido h5,.single #contenido h6 {
	font-family: 'Open Sans',Helvetica,sans-serif;
 }
.hentry {
    margin: 0 0 48px;
}
#content p, #content ul, #content ol, #content dd, #content pre, #content hr, #content figure {
    margin-bottom: 24px;
}
#content .entry-title {
	font-family: 'Open sans',Helvetica,Arial,sans-serif;
	font-size: 24px;
	line-height: 1em;
	margin-bottom: 0;
	text-transform: none;
}
@media (min-width: 768px){
	#content .entry-title {
		font-size: 36px;
		line-height: 1.3em;
	}
}
.entry-title a:link, .entry-title a:visited {
    color: #000;
    text-decoration: none;
}
.listado-post .entry-title a {
	color: #224;
}
#content h2.entry-title {
	font-size: 24px;
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color: #000;
	line-height: 1.3em;
	margin: 0 0 20px;
	text-align: left;
	font-size: 24px;
}
#content h3{
	font-size: 20px;
	margin-bottom: 8px;
}
#content h4, #content h5, #content h6 {
	font-size: 18px;
	margin-bottom: 8px;
}
.titulo_home {
    color: #000000;
    font-family: "Cleargothic-SerialBold","Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 40px;
    margin: 0 5px 15px;
    text-align: center;
}
/*#contenedor_widgets {
    background-color: #918575;
    border-radius: 10px;
    padding: 0 10px;
}*/
.entry-meta {
    color: #888;
    font-size: 12px;
}
.entry-meta a, .entry-utility a {
    color: #888;
}
.entry-meta a:hover, .entry-utility a:hover {
    color: #ff4b33;
}
.entry-content, .entry-summary {
    clear: both;
    padding: 12px 0 0;
}
.entry-utility {
    float: right;
    color: #888;
    font-size: 12px;
    line-height: 18px;
}
.navigation a:link, .navigation a:visited {
    color: #888;
    text-decoration: none;
}
/*#primary, #secondary {
    background-color: #393e41;
    border-radius: 10px;
    float: left;
    margin: 10px 0;
    overflow: hidden;
    padding: 20px 5px;
    max-width: 100%;
}*/
.widget-container {
	background: #393e41;
	padding: 5px 10px;
	margin-bottom: 10px;
	border: 5px solid #918575;
	border-radius: 7px;
}
#custom_html-4.widget-container {
	background: transparent;
	border: none;
	border-radius: 0;
	padding: 0;
}
.sidebar-ul{
	padding: 0;
}
.sidebar-ul ul >li {
	list-style: disc;
}
.widget-title {
    color: #fff;
    font-family: "Cleargothic-SerialBold","Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-top: 0;
}
#main .widget-area ul {
    margin-left: 0;
    padding: 0;
}
.widget-area ul {
    color: #ccc;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    list-style: outside none none;
    margin-left: 0;
}
#main .widget-area ul ul {
    border: medium none;
    margin-left: 1.3em;
    padding: 0;    
    list-style: disc;
}
#main .widget-area ul ul li {
	list-style: disc;
}

.widget-area a:link, .widget-area a:visited {
    color: #ccc;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
.widget-area a:active, .widget-area a:hover {
    color: #df6e50;
}
#wp-calendar {
    width: 100%;
}
#wp-calendar caption {
    color: #ccc;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 4px;
    text-align: left;
}
#wp-calendar thead {
    font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
    color: #393e41;
}
#wp-calendar tbody td {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #fff;
    padding: 3px 0 2px;
    text-align: center;
}
#wp-calendar tbody .pad {
    background-color: white;
}
#wp-calendar tfoot #next {
    text-align: right;
}
#wp-calendar a {
    color: #df4e30;
}
.page-title {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 36px;
    float: left;
}
.page-title a:link, .page-title a:visited {
    color: #888;
    text-decoration: none;
}
.page-title a:active, .page-title a:hover {
    color: #ff4b33;
}
h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, #cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text {
    font-family: Tahoma,Geneva,sans-serif;
    display: block;
}
.nav-previous a {
	background: url(img/prev.png) no-repeat center left;
	background-color: #eee;
	padding: 10px 5px 10px 35px;
	border: 1px solid #ccc;
	border-radius: 7px;
	display: block;
}
.nav-next {
	text-align: right;
}
.nav-next a{
	background: url(img/next.png) no-repeat center right;
	background-color: #eee;
	padding: 10px 35px 10px 5px;
	border: 1px solid #ccc;
	border-radius: 7px;
	display: block;
}
.nav-previous > div {
	margin-left: 25px;
}
.nav-next > div {
	margin-right: 25px;
}
#nav-above {
    margin: 0 0 18px;
    display: none;
}
.single #nav-above {
	display: block;
}
#respond::before, #respond::after {
    content: " ";
    display: table;
}
#respond::after {
    clear: both;
}
#respond {
    border-top: 1px solid #e7e7e7;
    margin: 24px 0;
    position: relative;
}
h3#reply-title {
    margin: 18px 0;
}
h3#comments-title, h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin: 15px 0;
}
#respond .comment-notes {
    margin-bottom: 1em;
}
#respond label {
    color: #888;
    font-size: 12px;
}
#respond .required {
    color: #ff4b33;
    font-weight: bold;
}
#respond input,#respond textarea {
    margin: 0 0 9px;
    width: 98%;
}#content, #content p, #content input, #content textarea {
    color: #333;
}
#content.listado-post img, #content.listado-post p{
	margin-bottom: 15px;
}
.listado-post .post {
	padding: 15px;
	background: #fcfcfc;
	float: left;
	border: 1px solid #ddd;
}
/***********************
comentarios
*************************/
.comment-form-container {
	background: #ececec;
	padding: 10px 15px;
}
#comment-message { display: none; }
.cabecera-comentario {
	color: #ff8e70;
	font-size: 1.1em;
	font-weight: bold;
	background: #ececec;
	margin-bottom: 15px;
	padding: 2px 10px;
}
.cabecera-comentario .fecha {
	float: right;
	font-size: 0.9em;
	font-weight: normal;
	color: #918575;
}
#comment-message {
	border: 3px solid green;
	margin: 15px auto;
}
#en-contestacion p {
	text-align: center;
	border: 1px solid #555;
	background: rgba(255,255,255,.8);
}
.lista-comentarios .btn{
	padding: 3px 6px;
	font-size: 0.8em;
}
.lista-comentarios li li {
	margin-top: 15px;
}
.estrella, .estrellaResultado {
    display: inline-block;
    background: url(img/star0.png) 0 0 repeat-x;
    width: 16px;
    height: 16px;        
}
.estrella.marcadoEstrella, .estrellaResultado {
    background: url(img/star.png) 0 0 repeat-x;       
}
.estrellaResultado.mediaEstrella {
    background: url(img/star-media.png) 0 0 repeat-x;       
}
#valoracionActividad {
	text-align: center;
	border: 4px double #dd4f40;
	padding: 10px;
	font-size: 1.1em;
	margin: 15px auto;
}

  #content .comment p {
    margin-bottom:0px;
  }
  .comment {
    margin-bottom:30px;
  }
  .reply {
    font-size:0.9em;
    margin-left:10px;
  }
    .comment.even {
    background-color:#fffdfd;
  }
  .comment.odd {
    background-color:#fffdff;
  }
  .children .comment.even,.children .comment.odd{
  	background-color: inherit;
  	margin-top: 20px;
  }
.sigue-leyendo {
	float: left;
	margin-top: 2px;
	background: #eee;
	padding: 5px;
	box-shadow: 0 0 1px #999;
	border-radius: 7px;
}
.sigue-leyendo:hover {
	box-shadow: none;
}

  .actividad-geoparque{
	border: 1px solid #393e41;
	border-radius:7px;
	background: none #fffefc;
}

.actividad-geoparque h4{
	padding: 5px 10px;
	margin:0;
	background: none #393e41;
	color:#fff !important;
	font-size: 1.1em;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
.actividad-geoparque h5, 
.actividad-geoparque h6{
	padding-left: 10px;
	font-weight: bold;
}
.g-recaptcha{
	margin:10px auto;
}
figure{
	margin-bottom: 15px;
	margin-top: 15px;
}
figcaption {
	font-size: 12px;
	color: #666;
	font-style: italic;
	margin-top: 15px;
	text-align: center;
}
.punto-info {
	background: #f7f7f7;
	padding: 10px;
	margin-top: 15px;
}
.punto-info h3 {
	background: #df6e50;
	color: #fff;
	padding: 5px;
	margin-top: 0;
}
/***********
tienda
**************/
.libro{
	margin-bottom: 15px;
}
.libro img {
	margin-bottom: 10px;
}
.libro a {
	text-align: center;
	display: block;
}

.libro a p{
	text-align: center;
}
/*
@media (min-width: 960px) {
	.libro img {
		max-width: 120px;
		height: auto;
	}
}
*/

.hotel{
	margin-bottom: 15px;
}
.hotel img {
	margin-bottom: 10px;
}
.hotel a {
	text-align: center;
	display: block;
}
.hotel h4 {
	min-height: 45px;
}
.hotel  p{
	text-align: justify;
}
.imagen-hotel {	position: relative; }
.imagen-hotel .nota {
	position: absolute;
	top: -10px;
	right: -10px;
	background: #393e41;
	padding: 3px;
	border: 3px solid #918575;
	border-radius: 7px;
	color: #fff;
	font-weight: bold;
}
@media screen and (max-width: 768px) {
	.imagen-hotel .nota { top: 10px; right: 10px; }
}
svg { max-width: 100%; height: auto;}
svg .circulo { opacity: 0.7; transition: opacity 1s; }
svg .pueblo-svg:hover .circulo { opacity: 1; }
/***********
galeria
*************/
.galeria-imagenes{
	margin: 20px 0;
	padding: 15px;
	background-color: #f4f4f3;
}
.galeria-imagenes h3, .galeria-imagenes h4 {
	background-color:  #ff8e70;
	color: #fff;
	padding: 5px 15px 2px 10px;
	margin-top: 0;
	font-size: 20px;
}
.ruta {
	padding: 1px 10px 10px;
	background: #fcfcfc;
	box-shadow: 0 0 2px #777;
	margin-bottom: 25px;
}
.ruta figure {
	margin: 0;
	text-align: center;
}

/*******************
FORO
********************/
#bbpress-forums, #bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results {
	font-size: inherit;
}
/*
 * FORO   
-------------------------------------------------------------- */
/*************
 * foro barra login
 * ***********/
#barra-usuario {
	background: #918575;
	padding: 5px 10px;
	color: #fff;
	border-radius:7px;
}
#barra-usuario a{
	color:#eeeeee;
}
.bbp-login-form .bbp-submit-wrapper {
	float:none;
	color:#413525;
}
#barra-usuario fieldset {
	float:left;
}
#barra-usuario fieldset > div, #barra-usuario #nsl-custom-login-form-1 {
	display: inline-block;
	vertical-align: top;
	margin-top: 0;
}
 #barra-usuario #nsl-custom-login-form-1 {
	float:right;
}
.bbp-login-form label {
	width: auto;
}
#barra-usuario #user_login, #barra-usuario #user_pass {
	width: 120px;
	margin-right: 15px;
}
.bbp-login-links {
	margin: 0 15px;
	vertical-align: bottom;
}
div.nsl-container .nsl-container-buttons {
	padding: 0px !important;
}
div.nsl-container-block .nsl-container-buttons a {
	margin: 0px !important;
}
div.nsl-container .nsl-button-default span.nsl-button-label-container {
	font-size: 13px !important;
	line-height:14px !important;
}
div.nsl-container .nsl-button-svg-container {
	padding: 4px !important;
}
.bbp-login-form .bbp-username input, .bbp-login-form .bbp-email input, .bbp-login-form .bbp-password input {
	color: #444;
	border-radius: 7px;
}
/*****************
 * FORO listado
 * ***************/
.avatar {
	box-shadow: none;
	border: none !important;
	margin: 5px 10px 0 0;
	vertical-align: top;
}

.bbp-forum-title {
	font-size:1.1em;
	text-decoration:underline
}
div.bbp-submit-wrapper {
	text-align: center;
	float: none;
}
#bbp_topic_submit, #bbp_reply_submit {
	font-size: 1.2em;
	padding: 5px 25px;
}
.bbp-logged-in h4 {
	margin: 0;
}
.menu-sesion-iniciada {
	display: inline-block;
	float: right;
	margin: 5px 40% 5px auto;
}
.bbp-forum-info img {
	float: left;
	margin-right: 15px;
}
#bbpress-forums .bbp-forum-info .bbp-forum-content, #bbpress-forums p.bbp-topic-meta {
	font-size: inherit;
}

/***************
 * FORO IPAD + Movil
 * ***********/
@media screen and (max-width: 768px) {
		#bbpress-forums div.bbp-forum-content, #bbpress-forums div.bbp-topic-content, #bbpress-forums div.bbp-reply-content {
		margin-left: 0;
		padding: 12px;
		text-align: left;
		clear: both;
	}
	#bbpress-forums div.bbp-reply-author img.avatar{
		position:relative;
		top: 0;
	}
	.bbp-forum-freshness,.bbp-topic-freshness{
		display: none;
	}
	li.bbp-forum-info, li.bbp-topic-title {
		width: 75%;
	}
}
/*****************
tabla
*******************/
.tabla-responsive {
	border: 1px solid #444;
}
.fila-tabla{
	border-top: 1px solid #444;
	display: table;
	width: 100%;
}
.celda-tabla{
	display: table-cell;
	float: none;
	border-right: 1px solid #444;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.celda-tabla h3{
	margin:0;
}
.cabecera-tabla .celda-tabla {
	background: #393E41;
	border-color: #eee;
	color: #eee;
	font-family: 'Cleargothic-SerialBold',"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.celda-tabla.archivo-ruta{
	border:none;
}
@media  (max-width: 995px) {
	.fila-tabla{
		display: block;
	}
	.celda-tabla{
		display: block;
		border: none;
	}
}

/******************
ALOJAMIENTO
********************/
.grupo-elementos {
	background: #f7f7f7;
	border: 1px solid #ccc;
	padding-bottom: 15px;
}
/******************
CASAS
*******************/
.info-propietario {
	margin: 10px auto 25px;
	background: #f5f5f5;
	border-radius: 7px;
	padding: 10px;
	box-shadow: 2px 2px 3px #000;
}
.info-propietario p {
	font-size: 1.5em;
	text-shadow: 0 2px 0 #fff;
}
.galeria-casa {margin-top: 15px;}
.galeria-casa img{
	margin-right: 10px;
	float: left;
	margin-bottom: 15px;
	border: 2px solid #000;
	
}

.info-casa{
	background: #efefef;
	box-shadow: 0px 0px 3px #000;
	padding: 10px;
	margin-top: 35px;
}
.img-destacada-casa {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}
.info-casa .btn {
    float: right;
}
.btn-rojo {
	background: #df4e30 ;
	color: #ffffff;
	border: 2px solid #9f1e10;
	font-weight: 900;
}
.btn-rojo:hover {
	background: #bf2e10 ;
	color: #ffffff;
}
/* clearfix
******************/
.clearfix:before,
.clearfix:after{
  display: table;
  content: " ";
}
.clearfix:after {clear: both;}
/* 5 columnas */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
}

@media (min-width: 768px) {
	.col-sm-5ths {
		width: 20%;
		float: left;
	}
}
@media (min-width: 992px) {
	.col-md-5ths {
		width: 20%;
		float: left;
	}
}
@media (min-width: 1200px) {
	.col-lg-5ths {
		width: 20%;
		float: left;
	}
}